.form-control.bg-primary {
  color: #fff;
  background-color: #337ab7!important;
}

.form-control.bg-success {
  background-color: #dff0d8!important;
}

.form-control.bg-info {
  background-color: #d9edf7!important;
}

.form-control.bg-warning {
  background-color: #fcf8e3!important;
}

.form-control.bg-danger {
  background-color: #f2dede!important;
}
